AsterNet Class Library (Sandcastle documentation)

| QueueMemberAddedEvent Membership Property

Get/Set if the added member is a dynamic or static queue member. "dynamic" if the added member is a dynamic queue member, "static" if the added member is a static queue member.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Membership { get; set; }

    Public Property Membership As String
    	Get
    	Set

    public:
    property String^ Membership {
    	String^ get ();
    	void set (String^ value);
    }

    member Membership : string with get, set

#### Property Value

Type: String
See Also

#### Reference

QueueMemberAddedEvent Class
AsterNET.Manager.Event Namespace